RubyGems Navigation menu

aws-sdk-docdb 1.24.0

Official AWS Ruby gem for Amazon DocumentDB with MongoDB compatibility (Amazon DocDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.28.0 - February 02, 2021 (66.5 KB)
  2. 1.27.0 - December 04, 2020 (66.5 KB)
  3. 1.26.0 - October 19, 2020 (65.5 KB)
  4. 1.25.0 - September 30, 2020 (66 KB)
  5. 1.24.0 - September 25, 2020 (66 KB)
Show all versions (29 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    28016a98fd66abacad50eff10c293a1699330ec7eff8cff4daf3acaf94472d6c

    Total downloads 22,809,388

    For this version 143,247

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: